docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Intro: intro.md
    - Reference:
        - "Installation and Requirements": install.md
        - Usage: usage.md
        - Middleware: middleware.md
        - "Error Handlers": error-handlers.md
        - "Creating Middleware": creating-middleware.md
        - "Executing and composing middleware": executing-middleware.md
        - "API Reference": api.md
        - Migration:
          - "To Version 2": migration/to-v2.md
site_name: zend-stratigility
site_description: zend-stratigility
repo_url: 'https://github.com/zendframework/zend-stratigility'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
